Subject: Re: [bug#39258] [PATCH v2 1/3] build-self: Add guile-xapian to Guix dependencies.

From: Arun Isaac <[email-masked]>
Date: Tue, 10 Mar 2020 10:54:27 +0530

Jonathan Brielmaier <[email-masked]> writes:

> Could you please trigger a release (e.g. 0.0.1) for guile-xapian? This
> would make it more easy for distributions like openSUSE to package it.

Done! :-) See
https://git.systemreboot.net/guile-xapian/snapshot/guile-xapian-0.1.0.tar.xz

But I must warn you that guile-xapian is terribly incomplete and
terribly unstable. The API may change at any time without notice.